<?php

/* 

Plugin Name: WPSA Affiliate addon

Plugin URI: http://wpsalesautomator.com/

Description: WP SalesAutomator addon to add functionality of affiliate tracking.

Version: 1.0

Author: wordpressLAB

Author URI: http://www.wordpressLAB.net

*/



// define Plugin constants

// Plugin Database Version: Change this value every time you make changes to your Plugin.

define( 'WPSA_AFFILIATE_VERSION', "1.0");



define( 'WPSA_AFFILIATE_FILE', basename(__FILE__) );

define( 'WPSA_AFFILIATE_PATH', str_replace( '\\', '/', trailingslashit(dirname(__FILE__)) ) );

define( 'WPSA_AFFILIATE_URL', plugins_url('', __FILE__) );



require_once( WPSA_AFFILIATE_PATH . '/wpsa-functions.php' );

require_once( WPSA_AFFILIATE_PATH . '/wpsa-options.php' );



// WordPress Hook that executes the installation

register_activation_hook(__FILE__,'wpsa_affiliate_activate');



// WordPress Hook that executes at deactivation

register_deactivation_hook(__FILE__,'wpsa_affiliate_deactivate');



// WordPress Hook that handles uninstallation of the Plugin.

register_uninstall_hook( __FILE__, 'wpsa_affiliate_uninstall' );

?>